html {
    scroll-behavior: smooth;
}

.top {
    position: relative;
    max-width: 100vw;
    width: 100%;
}

.subvisual {
    width: 100vw;
    height: auto;
}

.topmenu {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
}

.shopname {
    margin-top: 25px;
}

.nav {
    display: flex;
    margin-top: -50px;
}

.nav li {
    list-style: none;
    margin-right: 5px;
}

.nav li:hover {
    opacity: 0.5
}

.news-toptitle {
    margin: 0 auto;
    margin-top: 70px;
    width: 200px;
}

.articletext {
    font-size: 40px;
    margin-top: 110px;
    margin-left: 200px;
}

.text1 {
    margin-top: 130px;
}

.news-article li {
    list-style: none;
}

.news-article li span {
    font-size: 20px;
    margin-left: 30px;
}

.articlephoto {
    width: 900px;
    height: 566px;
    margin-top: 30px;
    margin-left: 240px;
    transition: all 0.5s;
}

.articlephoto:hover {
    transform: scale(1.05);
}

.photolast {
    margin-bottom: 100px;
}

.news-article li a {
    text-decoration: underline;
}

.news-article li:hover a,
.news-article li:hover {
    text-decoration: none;
}

.page1 {
    width: 50px;
    height: 50px;
    margin: 0 auto;
    margin-bottom: 115px;
}

footer {
    background-color: #2a71a3;
    color: #fff;
}

.footer-shopname {
    margin: 0 auto;
    padding-top: 30px;
}

.tel,
.footermenu {
    text-align: center;
    margin-top: 30px;
}

.footermenu a {
    text-decoration: none;
}


.copylight {
    font-size: 11px;
    text-align: right;
    margin-right: 25px;
    margin-top: 20px;
}